@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("../fonts/NotoKufiArabic-Bold.ttf");
}

@font-face {
    font-family: "Droid Arabic Naskh";
    src: url("../fonts/DroidArabicNaskhRegular.ttf");
}
@font-face {
    font-family: "Inter Thin";
    src: url("../fonts/Inter-VariableFont_slnt,wght.ttf");
}

@font-face {
    font-family: "DIN Next LT Arabic Light";
    src: url("../fonts/DINNEXTLTARABIC-LIGHT-2-2.ttf");
}

@font-face {
    font-family: "Inter Thin";
    src: url("../fonts/Inter-VariableFont_slnt,wght.ttf");
}

body {
    font-family: "DIN Next LT Arabic Light" !important;
    background: #f4f4f4;

    display: flex;
    flex-direction: column;
    align-items: center;
}
hr:not([size]) {
    height: 1px;
    color: #fff;
    width: 100%;
}

.material-icons {
    margin: auto 4px;
}

#header {
    display: block;
    position: relative;
}
#content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.content {
    padding: 8px;
}
.img-serv-pg {
    width: 100%;
    border-radius: 4px;
    border: 3px solid #ebbe61;
}
#header .nav-item {
    margin: 5px;
}
#header .nav-item .nav-link {
    display: flex;
    font-size: 15px;
    align-items: flex-end;
    box-shadow: 0px 1px 0px var(--bs-gold);
    color: var(--bs-gold);
    font-weight: bold;
}
#header .nav-item.lang-nav {
    display: flex;
}
#header .nav-item.lang-nav .nav-link {
    box-shadow: 0px 0px 0px var(--bs-gold);
    color: var(--bs-gold);
    display: flex;
    align-items: center;
}
#header .nav-item .nav-link:hover {
    box-shadow: 0px 1px 0px #fff;
    color: #fff;
}
#header .nav-item .nav-link.active {
    box-shadow: 0px 1px 0px #fff;
    color: #fff;
}
#header .navbar.scrolled {
    box-shadow: 0 3px 45px rgba(0, 0, 0, 0.15);
    background-color: #212529  !important;
}

#header .navbar.scrolled .navbar-brand img{
    width: 70px;
    height: 50px;
}
#header .navbar .navbar-brand img{
    width: 220px;
    height: 100px;
}


#header .navbar.scrolled .navbar-brand p{
display: none;
}
#header .navbar.scrolled .header-contact {
    display: none !important;
}
#header .navbar.scrolled .nav-item .nav-link {
    box-shadow: 0px 0px 0px;
}
#owork {
    position: relative;
}
.pg-head {
    margin-bottom: 60px;
    padding: 2px 15px;
}
.pg-title {
    box-shadow: 4px 0px 0px var(--bs-gold);
    display: inline-block;
    font-size: 19px;
    padding: 12px 6px;
    font-weight: bold;
    margin-bottom: 5px;
}
.pg-desc {
    padding: 3px 40px;
    margin-bottom: 20px;
}

#owork .row .col-2 {
    display: inline-table;
}
#owork .row {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
#owork .col-8 {
    margin: 10px;
}
#owork .card {
    border: 0px;
}

#owork .card .card-img-top {
    background: #eabd60;
    border-radius: 50%;
    height: 250px;
    width: 250px;
    padding: 20px;
}

#oclnt {
    padding: 30px 15px;
    position: relative;
}

#oclnt .logs-images {
    width: 100%;
    background: #fbfbfb;
    border-radius: 2px;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
}
#oclnt .logs-images a {
    display: inline-block;
    width: 170px;
    margin: 7px 25px;
}
#oclnt .logs-images a img {
    width: 100%;
}
#oclnt .pg-head {
    margin-bottom: 60px;
    background: #fff;
    border-radius: 2px;
}

#oclnt .svgbg img {
    width: 200px;
}
#oclnt .svgbg {
    position: absolute;
    top: 0px;
    left: 0px;
}
.card-title {
    text-align: center;
}
.card-text {
    text-align: center;
}
.pg {
    padding: 50px 5px;
    width: 99%;
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 6px;
}

#form-content {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    text-align: center;
    padding-top: 70px;
}
#form-content .form-signin {
    min-width: 330px;
    border: 6px solid var(--bs-gold);
    border-radius: 22px;
    padding: 10px;
    width: 32%;
    background: var(--bs-dark);
}

#form-content .h3.mb-3 {
    color: #ebbe61;
}
#form-content .form-signin .input-group-text {
    background: var(--bs-gold);
    border-color: var(--bs-gold);
}
#form-content .form-signin .input-group {
    border-color: var(--bs-gold);
}
#form-content .form-signin input {
    border-color: var(--bs-gold);
}

#form-content .form-signin .btn {
    font-size: 15px;
    min-width: 210px;
    margin-top: 30px;
    color: #ffffff;
    background-color: var(--bs-gold);
    border-color: var(--bs-gold);
    color: var(--bs-dark);
}
.img-icon img {
    width: 25px;
}

.status_form {
    width: 100%;
    margin: 40px 0px;
    text-align: center;
}

.footer {
    color: var(--bs-gold);
    padding: 20px 12px;
    width: 99%;
    margin: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 18px;
}
.footer:nth-of-type(1) {
    margin-bottom: 20px;
}
.footer a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.footer a:hover {
    color: #888;
}

.footer .footer-logo img {
    width: 200px;
    margin-top: 10px;
}
.footer .footer-soc {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.footer .footer-soc img {
    filter: grayscale(1);
    width: 26px;
}
.footer .footer-soc img:hover {
    filter: grayscale(0);
}
.footer p {
    font-size: 13px;
}
#header .header-contact {
    width: 115px;
    margin-bottom: 70px;
    margin-top: 5px;
}
#header .header-contact a {
    width: 30px;
    display: inline-block;
    color: var(--bs-gold);
}
#header .header-contact img {
    width: 23px;
    filter: sepia(1);
}
text.jvm-marker.jvm-element {
    transform: translate(14px, -19px);
}
@media (max-width: 576px) {
    #ourloc {
        width: 100% !important;
    }
}

.bnch-inf {
    margin: 40px 2px;
    padding: 5px;
}
.bnch-inf .col-sm-4 {
    box-shadow: 3px 0px 0px var(--bs-gold);
    padding: 4px 20px;
}
.bnch-inf .col-sm-4 a {
    text-decoration: none;
    color: var(--bs-gold);
}

.btn-primary {
    background: var(--bs-gold);
    border-color: #ebbe61;
}
.btn-primary:hover {
    background: #dba759;
    border-color: #ebbe61;
}

.btn-send {
    display: flex;
    justify-content: center;
    border-radius: 34px;
}

.hero {
    width: 100%;
    height: 100vh;
    position: relative;
}
.hero img {
    height: 100vh;
}
.hero-content {
    position: absolute;
    top: 33vh;
    padding: 52px;
}
.hero-content p {
    color: var(--bs-gold);
    text-shadow: 1px 1px 4px #000;
}

.card-service {
    width: 380px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 0px;
    cursor: pointer;
}
a {
    text-decoration: none;
}
.card-service img {
    width: 380px;
    height: 285px;
    border-radius: 7px;
}
.card-service .card-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    background: #00000096;
    color: var(--bs-gold);
    margin-top: -122px;
    width: 285px;
    height: 310px;
    border-radius: 7px;
}
.card-service .card-body:hover {
    background: #00000096;
    transition: all 0.8s;
}
.card-posts a {
    color: var(--bs-gold);
}
.card-posts .card-body {
    background: #ebbe61ed;
    border-radius: 6px;
    margin-top: -80px;
    height: 190px;
    display: flex;
    align-items: center;
    flex-direction: column;
    align-content: center;
    justify-content: space-between;
    width: 80%;
}

.card-posts .card-title {
    color: #000;
    font-weight: bold;
    font-size: 1.2rem;
}
.card-posts .card-text {
    color: #fff;
}
#layout-wrapper {
    width: 100%;
}

.card-posts img {
    border-radius: 8px;
    border: 1px solid #d0d0d0;
}

.card-posts-pest {
    position: relative;
}

.card-posts-pest a {
    color: var(--bs-gold);
}

.card-posts-pest img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    padding: 15px;
}

.card-posts-pest .card-body {
    position: absolute;
    text-align: center;
    display: flex;
    justify-content: center;
    width: 200px;
    height: 200px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: all 0.7s;
}

.card-posts-pest .card-body h5 {
    color: #fff;
    font-weight: bold;
    font-size: 1.3rem;
    visibility: hidden;
    transition: all 0.7s;
}

.card-posts-pest .card-body:hover {
    background: #ebbe6199;
    color: #fff;
    transition: all 0.7s;
}

.card-posts-pest:hover .card-body h5 {
    visibility: visible;
    transition: all 0.7s;
}
.card-posts-pest:hover img {
    transition: all 0.7s;
}

.logs-images .swiper-container {
    width: 100%;
    padding: 20px;
    overflow: hidden;
}
.logs-images .swiper-wrapper {
    display: flex;
    align-items: center;
}
.logs-images .swiper-slide img {
    width: 200px;
    height: auto;
    border-radius: 5px;
}
.logs-images .swiper-slide{
display:flex;
justify-content: center;
}
.navbar-brand p{
    text-align: center;
    font-size: 14px;
    color: var(--bs-gold);
    font-weight: bold;
}

.booking-now{
    background: #5d523a;
    color: var(--bs-gold);
    font-weight: bold;
    box-shadow: 0px 0px 1px #6d6d6d;
    width: 188px;
    border-radius: 35px;
    border: 0px;
}